{
  "project_info": {
    "project_number": "661329313113",
    "project_id": "iconnectstarter",
    "storage_bucket": "iconnectstarter.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:661329313113:android:ee416225872cd1b375a048",
        "android_client_info": {
          "package_name": "com.hightechx.mobile.appcardsstarter"
        }
      },
      "oauth_client": [
        {
          "client_id": "661329313113-080glr5andokt54tv4hrsq2aa1gc60dl.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.hightechx.mobile.appcardsstarter",
            "certificate_hash": "64cead3173785642d31904f0f7d5036aba3a82e1"
          }
        },
        {
          "client_id": "661329313113-8drmvbmivptkfk74umh33e70iqn23v4h.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.hightechx.mobile.appcardsstarter",
            "certificate_hash": "ce5f6fbc5eae2dc39f5e4a36ff2f85ea2c269676"
          }
        },
        {
          "client_id": "661329313113-blgbjmo9853q56n6ilgr1e8a8hhh3k2j.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCwdjw-NID4KGmJpb9QsDPZAcHVU6DUxpw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "661329313113-blgbjmo9853q56n6ilgr1e8a8hhh3k2j.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "661329313113-3hcmlgoji7hpqkmceptvor56m2us1blc.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.hightechx.mobile.iconnectstarter"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:661329313113:android:ff30051390d15f2375a048",
        "android_client_info": {
          "package_name": "com.hightechx.mobile.iconnectstarter"
        }
      },
      "oauth_client": [
        {
          "client_id": "661329313113-4ht8rv9kgodq2l6hou3iuv70ggblo4dh.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.hightechx.mobile.iconnectstarter",
            "certificate_hash": "ce5f6fbc5eae2dc39f5e4a36ff2f85ea2c269676"
          }
        },
        {
          "client_id": "661329313113-goqg84aulv5tcm5k7n66fdt2gijsnu5k.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.hightechx.mobile.iconnectstarter",
            "certificate_hash": "64cead3173785642d31904f0f7d5036aba3a82e1"
          }
        },
        {
          "client_id": "661329313113-blgbjmo9853q56n6ilgr1e8a8hhh3k2j.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCwdjw-NID4KGmJpb9QsDPZAcHVU6DUxpw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "661329313113-blgbjmo9853q56n6ilgr1e8a8hhh3k2j.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "661329313113-3hcmlgoji7hpqkmceptvor56m2us1blc.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.hightechx.mobile.iconnectstarter"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}